<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.863000869751</MDI>
      <MDI key="STATISTICS_MEAN">-0.0029971476079788</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.277000427246</MDI>
      <MDI key="STATISTICS_STDDEV">6.0909428636078</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
